## openhft-chronicle-wire 1.1.13

=== debian/changelog ===
openhft-chronicle-wire (1.1.13-3) unstable; urgency=medium

  * Team upload
  * Raising Standards version to 4.7.2 (no change)
  * Building against snakeyaml 2.x (Closes: #1117942)
  * Rewriting d/watch with version 5, syntax changes
  * Removing unneeded versioned B-D

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Pierre Gruet <pgt@debian.org>  Tue, 28 Oct 2025 18:14:06 +0100

openhft-chronicle-wire (1.1.13-2) unstable; urgency=medium

  * Added the missing build dependency on libeasymock-java (Closes: #917759)
  * Ignore the tests failures
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Sep 2019 09:53:52 +0200

openhft-chronicle-wire (1.1.13-1) unstable; urgency=medium

  * Initial release (Closes: #832923)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jul 2016 14:51:11 +0200
