=== debian/watch ===
Version: 5

Source: https://github.com/OpenHFT/Chronicle-Wire/tags
Matching-Pattern: .*/chronicle-wire-(.*).tar.gz
Compression: xz
Repack: yes
