## openhft-chronicle-wire 1.16.18

=== debian/changelog ===
openhft-chronicle-wire (1.16.18-1) experimental; urgency=medium

  * Team upload to experimental
  * New upstream version 1.16.18
  * Update build dependencies:
    - Add build-dep on chronicle-threads
    - Add build-dep on easymock
    - Add build-dep on openhft-affinity
    - Version the dependency on openhft-chronicle-threads
    - Version the dependency on openhft-chronicle-bytes
    - Version the dependency on openhft-chronicle-core
  * Update Vcs URLs to point to Salsa
  * Bump Standards-Version to 4.2.1

 -- tony mancill <tmancill@debian.org>  Sun, 16 Sep 2018 09:53:38 -0700
