=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 9),
  default-jdk,
  junit4,
  libeasymock-java,
  libintellij-annotations-java,
  libmaven-bundle-plugin-java,
- libopenhft-chronicle-bytes-java,
+ libopenhft-affinity-java (>= 3.1.7),
+ libopenhft-chronicle-bytes-java (>= 1.16.25),
+ libopenhft-chronicle-core-java (>= 1.16.25),
+ libopenhft-chronicle-threads-java (>= 1.16.3),
  libslf4j-java,
- libyaml-snake-java (>= 2.5+ds),
- maven-debian-helper
-Standards-Version: 4.7.2
+ libyaml-snake-java,
+ maven-debian-helper (>= 2.1)
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/openhft-chronicle-wire.git
 Vcs-Browser: https://salsa.debian.org/java-team/openhft-chronicle-wire
 Homepage: https://github.com/OpenHFT/Chronicle-Wire
