=== debian/watch ===
version=3
https://github.com/OpenHFT/Chronicle-Wire/tags .*/chronicle-wire-(.*).tar.gz
